View Contract Page <br /><br />

<button (click)="pdf.saveAs('invoice.pdf')">Save As PDF...</button>
<button routerLink="/edit-contract">Edit Contract</button>
<kendo-pdf-export #pdf paperSize="A4" margin="2cm">
  <div id="content"></div>
</kendo-pdf-export>
